﻿<Window x:Class="OsuMusicLibrary.GUI.DialogBox"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        Title="" Width="400" SizeToContent="Height">
    <Grid>
        <StackPanel>
	        <TextBlock TextAlignment="Center" Margin="10" TextWrapping="Wrap" Text="TextBlock" Loaded="Textblock_Loaded"/>
            <Button Content="OK" HorizontalAlignment="Center" Margin="0,0,0,10" Width="76" Click="Button_Click"/>
        </StackPanel>
	</Grid>
</Window>
